Display a warning when user will leave TemplateData form
Closed, ResolvedPublic1 Story Points

Description

Feedback from French WIkipedia

User Kvardek_du complains that he has unfortunately click twice on "back" button, and lost all his work. He asks if it is possible to display a warning when you leave templatedata form.

Trizek-WMF updated the task description. (Show Details)
Trizek-WMF raised the priority of this task from to Needs Triage.
Trizek-WMF added a project: TemplateData.
Trizek-WMF added subscribers: Trizek-WMF, Kvardek_du.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 21 2015, 2:52 PM
Jdforrester-WMF triaged this task as High priority.Sep 17 2015, 6:36 PM
Jdforrester-WMF moved this task from Backlog to Next-up on the TemplateData board.
Jdforrester-WMF added subscribers: Krenair, Sunpriat.

Change 263556 had a related patch set uploaded (by Alex Monk):
Prompt user to confirm closing modified TemplateData edit dialog

https://gerrit.wikimedia.org/r/263556

Krenair moved this task from Next-up to Doing on the TemplateData board.Jan 12 2016, 5:44 PM
Krenair claimed this task.Jan 12 2016, 6:22 PM
Jdforrester-WMF closed this task as Resolved.Jan 12 2016, 11:44 PM
Jdforrester-WMF set Security to None.
Jdforrester-WMF edited a custom field.

Change 263556 merged by jenkins-bot:
Prompt user to confirm closing modified TemplateData edit dialog

https://gerrit.wikimedia.org/r/263556